html, body {
    height: 100%;
    /*overflow: hidden;*/
}

.oas_widget {
  padding-bottom: 0px !important;
}

.stories_010 {
  float: left;
  margin-top: 10px;
  border-top: 1px dotted #dfe2e5;
  border-bottom: 1px dotted #dfe2e5;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}

.stories_010 .fiveblock-container {
  width: 98%;
  margin: 0px auto;
  /*box-shadow: 0 1px 3px #CCC;*/
  /*background-color: #dfe2e5;*/
}

#fiveblock-left {
  display:block;
}

#fiveblock-right {
  display:none;
}

#fiveblock-toggle {
  left: 50%;
  text-align: center;
  font-size: 20px;
  clear: both;
  float: left;
  margin-top: 10px;
  position: relative;
  margin-left: -25px;
}

#fiveblock-toggle .fiveblock-toggle {
  display: table-cell;
  text-align: center;
  width: 25px;
}

#fiveblock-toggle .fa-circle-o:hover {
  cursor: pointer;
  color: #333;
}

.stories_010 li {
  background-color: #FFF;
  padding: 0px;
  transition: all 0.2s ease-out;
  display: block;
  width: 20%;
}

/*.stories_010 li:last-child .fiveblock-li-container {
  border-right: 0px solid #dfe2e5;
}

.stories_010 li:first-child .fiveblock-li-container {
  border-left: 0px solid #dfe2e5;
}*/

.stories_010 li .fiveblock-li-container {
  padding: 15px;
  padding-left: 2%;
  padding-right: 2%;
  /*border-right: 1px solid #FFF;
  border-left: 1px solid #CCC;*/
  margin: 0px;
}

.stories_010 li h1 {
  color: #000;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  height:40px;
  font-size: 16px;
}

.stories_010 li div {
  color: #333;
  width: 100%;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  margin: 5px auto;

}

.stories_010 li  a {
  display: block;
  width: 100%;
  overflow: hidden;
  text-align: center;
  color: #555 !important;
}

.stories_010 li a img {
  max-width: 145px;
  max-height: 95px;
  box-shadow: 0 1px 3px 0 #333;
  border: 1px solid #FFF;
  top: 1px;
}

.rail-ad-holder{
  width: 300px;
  height: 125px;
}
.ad_rotation{
  visibility: hidden;
  position: absolute;
}

.ad_rotation.visible{
  visibility: visible;
}

.layout_C_columns {
  width: 32%;
}

.layout_C_divider {
  float: left;
  margin: 0px;
  width: 0px;
  height: 1px;
  margin-left: 1%;
  margin-right: 1%;
}

/* Hide extra Hoopla spots */
.layout_C_column_2_of_3 .bottom_widgets #bot_widget_container_full_width_img:nth-of-type(5), .layout_C_column_2_of_3 .bottom_widgets #bot_widget_container_full_width_img:nth-of-type(6), .layout_C_column_2_of_3 .bottom_widgets #bot_widget_container_full_width_img:nth-of-type(7), .layout_C_column_2_of_3 .bottom_widgets #bot_widget_container_full_width_img:nth-of-type(8) {
  display: none !important;
}

@media(max-width: 995px) {
  .stories_010 li h1 {
    height: 50px;
  }

  .layout_C_columns_container {
    width: 98%;
    margin: 0px auto;
  }
}

@media(max-width: 800px) {
  .stories_010 li {
    width: 25%;
  }

  .layout_C_columns {
    width: 100%;
  }
  
  .bottom_widgets span a {
    width: auto !important;
  }

  .bottom_widget_image {
    width: 25% !important;
    margin-top: 0% !important;
    text-align: left;
  }

  .bottom_widget_rail {
    width: 73% !important;
    float: right !important;
    margin-top: 2% !important;
    margin-left: 10px !important;
  }

  .bottom_widget_roll {
    width: 100% !important;
    margin: 0% !important;
  }

  .bot_widget_container hr {
    margin: 0px !important;
  }
}

@media(max-width: 650px) {
  .stories_010 li {
    width: 33.3%;
  }
}

@media(max-width: 500px) {
  .stories_010 li {
    width: 50%;
  }
  
  .bot_widget_container {
    background-color: #FFF !important;
    border: 0px solid #dfe2e5 !important;
    padding-bottom: 15px !important;
    border-bottom: 1px dotted #dfe2e5;
  }

  .bottom_widgets span a {
    text-align: center !important;
  }

  .bottom_widget_image {
    width: 100% !important;
    background-color: #333;
    overflow: visible !important;
    height: 100%;
    display: block;
  }

  .bottom_widget_image img {
    margin: 0 auto !important;
    display: block;
    border: none !important;
    box-shadow: none !important;
  }

  .bottom_widget_rail {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .bot_widget_container hr {
    background-color: #FFF !important;
  }
}

@media(max-width: 300px) {
  .stories_010 li {
    width: 100%;
  }
}

/*///////Rail Styles////////*/

.spec_section h4{
  background-color:#333;
  color:#fff;
  padding:4px;
}
#spec_section ul{
  position: relative;
  left: 10px;
  bottom: 69px;
  border-radius: 2px;
  width: 150px;
  list-style-type: none;
  background-color: rgba(51,51,51,0.6);
  font-size: 16px;
  font-weight: 600;
}
#spec_section ul li{
  
  padding:4px 10px;
}

#spec_section ul li a{
  color:#fff !important;
}
.special-section-image{
  max-width:299px;
}


/*///////Section box CSS//////*/


/* Universals */
.front-hero {
  float: left;
  width: 48%;
  padding: 1%;
  background-color: #EEE;
  border: 1px solid #DDD;
  border-radius: 2px;
  margin-bottom: 10px;
}

#main-content {
  min-height: 0px;
}

#main-content .content-list .horizontal-photo-story {
  margin-top: 0px;
}

.front-roll{
  float:right;
  width:49%;
}
.front-roll .post{
background-color: white!important;
border:none!important;
border-top:1px dotted #ccc!important;
padding-top: 5px!important;
}
.front-roll .post:hover{
  background-color: #EEE;
}

#home-rail {
  
  float:right;
  width: 31%; 
  padding:0% 2% 2%;
  
} 

#five-block {

  width: 100%;  
  padding-left:0;
  margin:2% 0%;
  
} 

.bottom_widgets {
  width:100%;
}

.bottom_widgets h1 {
  float: left;
  margin: 0px;
  padding: 0px;
}

.bottom_widgets h2{
  
  font-size:14px;
  line-height:18px;
  
}

.bottom_widgets span a {
  width: 90%;
  padding: 5px;
  padding-left: 5%;
  padding-right: 5%;
  margin: 0;
  text-align: left;
}

.bot_widget_container{
  background-color: #eee;
  padding: 1%;
  padding-left: 2%;
  padding-right: 2%;
  border: 1px solid #dfe2e5;
  float: left;
  width: 96%;
  margin-bottom: 10px;
}

.bot_widget_container hr {
  background-color: #EEE;
}

.bottom_widget_image{
  width:46%;
  float:left;
  overflow:hidden;
  margin-top:2%;
}

.bottom_widget_image img {
  background-color: #FFF;
  border: 1px solid #FFF;
  box-shadow: 0 1px 3px 0 #333;
  width: 97%;
  top: 0px;
  max-width: 250px;
  max-height: 250px;
}

.bottom_widget_rail {
  width:50%;
  float:right;
  margin-top:2%;
}

.bottom_widget_rail h2 a {
 font-size: 15px;
  line-height: 21px;
}

.bottom_widget_roll {
  width:100%;
  margin:2%;
  
}
.bottom_widget_more_link {
  width:100%;
  text-align:right;
  margin-top:3%;
  text-decoration:underline;
  font-size:12px;
  
}

.news-post-content p {
  margin-top: 10px;
  line-height: 18px;
}
.details-box-photo{
    width:60%;

  }


.post {
  background-color: #FFF !important;
  border: 0px solid #FFF !important;
  border-top: 1px dotted #dfe2e5!important;
  margin-left: 1% !important;
}

.details-box-no-photo {
  padding: 10px 5px 6px 5px;
}


.details-box-no-photo .article-title{
  font-size: 15px;
  line-height: 21px !important;
}

.details-box-no-photo .article-title:hover {
  color: #1d5176 !important;
}

.story-text.scrunch p{
   margin-bottom: 0px !important;
}

.more-articles {
  padding-top: 10px;
  padding-bottom: 10px;
}
.textwidget li{
  float:left;
  background-color:#ECEDE8;
  width:17%;
  padding:12px 0 24px 25px;
}

@media (max-width: 950px) {
  #fiveblock-toggle {
    margin-bottom: 20px;
  }
}

@media (max-width: 900px) {
  /* Universals */
  h3 {
    font-size: 14px;
  }
.story-text.scrunch{
   display:block;
}

  .front-hero{
    float:none; 
    width:100%;
    background-color: #FFF;
    border: 0px solid #FFF;
  }

  .front-roll{
    float:none;
    width:100%;
  }
  
  .post {
    width: 98% !important;
  }

  .section-headline {
    width: 95%;
  }

  .bottom_widgets h1 {
    margin-left: 2%;
    width: 96%;
  }

  #main-content .content-list .top-story .articleDetails, #main-content .content-list .top-story .photo, #main-content .content-list .horizontal-photo-story .photo {
    margin-left: 0% !important;
    margin-right: 0% !important;
    width: 99% !important;
  }
  
  #main-content .content-list .story .photo-box a {
    overflow: hidden;
    display: block;
  }

  #main-content .content-list .story .photo img {
    top: 1px;
  }

  #main-content .content-list .story .date {
    padding-left: 0%;
    padding-right: 0%;
  }

  #main-content .content-list .horizontal-photo-story .articleDetails {
    width: 95% !important;
    padding-left: 0%;
    margin-right: 2%;
  }

  #main-content .content-list .top-story, #main-content .content-list .vertical-photo-story, #main-content .content-list .horizontal-photo-story, #main-content .content-list .no-photo-story {
    width: 99%;
    background-color: #FFF;
    padding-bottom: 10px;
  }
 
.textwidget  li{
  float:left;
  background-color:#ECEDE8;
  width:25%;
  padding:12px 0 24px 25px;
  }  

}

@media (max-width: 800px) {
  .pagetitle img {
    margin-left: 2%;
    margin-top: 1%;
    margin-bottom: 1%;
  }

  .page-title-box .ad-spot {
    display: none;
  }
  
  .pagetitle img {
    max-width: 400px;
    margin-left: 2%;
    margin-top: 1%;
    margin-bottom: 1%;
  }

  .filter {
    background-color: #FFF !important;
    color: #333 !important;
    font-weight: bold;
    width: 98%;
    margin-left: 1%;
    height: 30px;
    margin-bottom: 10px;
    float: left;
  }
  
  .details-box-photo{
    width:60%;
    float:left;
    margin:2%;
  }
  .thumbnail-image{
    width:100%;
    display:block;
  }
 .textwidget  li{
    float:left;
    background-color:#ECEDE8;
    width:31%;
    padding:12px 0 24px 25px;
  }
}


@media (max-width: 650px) {
  
  .page-title-box {
    margin-top: 60px;
  }

  .pagetitle {
    font-size: 35px;
  }

  /* Above content */
  .intro-p {
    margin-bottom:10px;
  }
  
  .thumbnail-image{
    display:none;
  }
 .textwidget  li{
    float:left;
    background-color:#ECEDE8;
    width:25%;
    padding:12px 0 24px 25px;
  }

#fiveblock-toggle .fiveblock-toggle {
    width: 35px;
    font-size: 27px;
  }
}

@media (max-width: 575px) {
  .social {
    width: 75px !important;
  }

  .social ul li {
    padding-bottom: 10px;
  }

  #main-content .content-list .icon-share {
    font-size: 18px;
  }
}

@media (max-width: 500px) {
  /* Content area */
  
}

